html, body, main {
    height: 100%;
}

body, h1, h2, h3, h4, p, a, address, ul, ol {
    font-family: 'Roboto', sans-serif !important;
}

p, ul, ol {
    font-size: 1.25em !important;
    font-weight: 400;
}

.navbar-right > li > a {
    padding: 8px 8px;
}

.navbar-right i.fa {
    font-size: 35px;
}

@media (max-width: 768px) {
    .navbar-right > li {
        display: inline-block;
    }

    .navbar-right > li > a {
        padding-top: 2px;
        padding-bottom: 0;
    }
}

.page-title {
    text-align: center;
    padding-top: 7em;
    margin-bottom: 1.25em;
}

#background {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#background {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -12;
    opacity: 0.4;
}


#background.non-opaque {
    opacity: 1;
}

@media (min-width: 768px) {
    .page-title h1 {
        font-size: 9.375em;
    }
}

.site-green {
    color: #26b67c;
}

span.yellow {
    color: #ffeb7f;
}

span.gold {
    color: #FFD700;
}

span.black {
    color: #000;
}

section > div, footer > div {
    background-color: #F5F5F5;
}

section.green > .container {
    background-color: #26b67c;
}

section.green a {
    color: #FFFFFF;
}

section.black > .container, div.panel-default:nth-child(2n) > div.panel-heading {
    background-color: #000 !important;
    color: #F5F5F5 !important;
}

section.grey > .container {
    background-color: rgba(209,201,201,1);
}

section.blue > .container {
    background-color: #428bca;
    color: #F5F5F5;
}

div.panel.cream {
    background-color: rgb(249, 242, 160);
}

div.panel.ice-blue {
    background-color: rgb(79, 204, 204);
}

div.panel.light-green {
    background-color: rgb(111, 197, 146);
}

div.panel.violet {
    background-color: rgb(200, 166, 181);
}

div.container {
    padding-bottom: 1.25em;
}

.logo {
    max-height: 12em;
}

.center-txt {
    text-align: center;
}

.vert-align {
    display: table-cell;
    vertical-align: middle;
}

.vert-align > * {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

footer > .container {
    background-color: rgba(189, 180, 180, 0);
}

footer img {
    max-height: 300px;
}

div.container > div.carousel {
    margin-top: 0.625em;
}

div.item img {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}

.fundraising .carousel {
    margin: 1.25em auto;
}

.fundraising img.fundraise-img {
    max-width: 1024px !important;
}

.fundraising a {
    font-size: 1.125em;
}


address {
    font-size: 1.375em;
    margin-top: 20px;
}

address.social-media i.fa {
    font-size: 3.75em;
}


div.panel-heading a {
    font-size: 1.25em;
}

.panel-title {
    margin-top: 0.625em;
}

.sponsor-row {
    width: 100%;
    text-align: center;
}

.sponsor {
    display: inline-block;
    max-width: 100%;
}

.sponsor > img {
    display: block;
    max-width: 100%;
}

footer .sponsor {
    /*margin: 20px;*/
    vertical-align: inherit;
}

footer .sponsor-row:last-of-type .sponsor {
    max-width: 320px;
}

.sponsors h3 {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 6px solid;
}

h3.platinum {
    border-bottom-color: rgb(229,228,226);
}

h3.gold {
    border-bottom-color: rgb(255,235,127);
}


h3.silver {
    border-bottom-color: rgb(192,192,192);
}

h3.bronze {
    border-bottom-color: rgb(232,196,160);
}

h3.grey {
    border-bottom-color: rgb(209,201,201);
}

section.sponsors .sponsor-row {
    margin: 20px auto;
}

section.sponsors .sponsor {
    max-width: 350px;
    display: inline-block;
    vertical-align: middle;
    color: #000000;
}


section.sponsors .special-sponsor {
    max-height: 500px;
    max-width: 100%;
}
